/* BEGIN tmq_css */
/* =========================================== 
    Unlimited Colors Setting                   
 =========================================== */

.nav-active:after, .side-time, .tagcloud a:hover, .features:hover .features-circle, .features-active .features-circle, th {
	background: #17a0d5;
	background: rgb(23,160,213);
}
.sub-footer a:hover, .widget-side a:hover, .portfolio_item .heading a, .price {
	color: #17a0d5;
	color: rgb(23,160,213);
}
.nav-active-arrow {
	border-top:22px solid #17a0d5;
	border-top:22px solid rgb(23,160,213);
}
/* MAIN BUBBLE */
.bubble, .title-bubble, .btn-prime, .slider-frame {
	text-shadow: 1px 1px #17a0d5 !important;
	background: #17a0d5; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17a0d5', endColorstr='#17a0d5',GradientType=0 ) !important; /* IE6-9 */
	background: -ms-linear-gradient(top, #17a0d5 0%,#17a0d5 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, #17a0d5 0%,#17a0d5 100%); /* W3C */
	text-shadow: 1px 1px rgb(-7,113,147) !important;
	background: rgb(39,182,236); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(39,182,236) 0%, rgb(23,160,213) 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(39,182,236)), color-stop(100%,rgb(23,160,213))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(39,182,236) 0%,rgb(23,160,213) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(39,182,236) 0%,rgb(23,160,213) 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(39,182,236) 0%,rgb(23,160,213) 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, rgb(39,182,236) 0%,rgb(23,160,213) 100%); /* W3C */
}
.bubble h4, .title-bubble h5 {
	text-shadow: 1px 1px #17a0d5;
	text-shadow: 1px 1px rgb(-7,113,147);
}
.bubble-triangle {
	border-top:50px solid #17a0d5;
	border-top:50px solid rgb(23,160,213);
}
.title-bubble-triangle {
	border-top:30px solid #17a0d5;
	border-top:30px solid rgb(23,160,213);
}
.features:hover .features-circle, .features-active .features-circle {
	box-shadow:         inset 0 0 15px #17a0d5;
	-moz-box-shadow:    inset 0 0 15px rgb(-7,113,147);
	-webkit-box-shadow: inset 0 0 15px rgb(-7,113,147);
	box-shadow:         inset 0 0 15px rgb(-7,113,147);
}
.content-image-overlay {
	background:  url(https://www.exerciseinstitute.com.au/wp-content/themes/ventus/assets/img/image_overlay.png);
	background-size: 0px 0px;
}
.content-image-overlay:hover {
	background:  url(https://www.exerciseinstitute.com.au/wp-content/themes/ventus/assets/img/image_overlay.png);
	background-size: 48px 48px;
}
.content-image-overlay i {
	background:  #17a0d5;
	background:  rgb(23,160,213);
}
.dropcap.vivid {
	background:  #17a0d5;
	background:  rgb(23,160,213);
	color: #fff;
}
.dropcap.light {
	background: #fff;
	color: #17a0d5;
	color: rgb(23,160,213);
}
.dropcap.dark {
	background: #444;
	color: #fff;
}
.jp-play-bar, .jp-volume-bar-value {
	background-color: #17a0d5;
	background-color: rgb(-7,113,147);
}
	.light-header .header-socials a:hover {
		background-color: #17a0d5;
		background-color: rgb(23,160,213);
	}
	.top-bar.dark-header {
		background-color: #17a0d5;
		background-color: rgb(23,160,213);
	}
	.search-heading a {
		color: #17a0d5;
		color: rgb(23,160,213);
	}

	/* WooCommerce */
	.product-remove a, .product .onsale, .product .add_to_cart_button:hover, .woocommerce-message:before {
		background: #17a0d5 !important;
		background: rgb(23,160,213) !important;
	}
	.shipping-calculator-button, .product-name a, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
		color: #17a0d5 !important;
		color: rgb(23,160,213) !important;
	}
	.woocommerce-message {
		border-top-color: #17a0d5 !important;;
		border-top-color: rgb(23,160,213) !important;;
	}
/* Light header */
	.navbar-inner {
		background: #f7f7f7;
	}
	.sf-menu > li > a {
		background: none !important;
		color: #444 !important;
		text-shadow: none !important;
	}
	.sf-menu > li:hover, .sf-menu > li:hover > a, .sf-menu > .current-menu-item a {
		background: #17a0d5 !important;
		background: rgb(23,160,213) !important;
	}
	.sf-menu > .nav-active > a, .sf-menu > .current-menu-item a {
		color: #444 !important;
		background: #efefef !important;
	}
	.navbar ul > li:hover a{
		color: #fff !important;
	}
	.navbar ul {
		font-family: "pt sans narrow";
		font-size: 15px;
		line-height: ;
	}
/* Remove Triangles */
	.wpb_teaser_grid.wpb_carousel:after, .content-bubble-triangle, .bubble-triangle, .features-triangle, .nav-active-arrow, .title-bubble-triangle {
		border: 0 !important;
	}
	body.boxed {
		background-color: #565656;
	}
	body.boxed {
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAADklEQVQIW2NkQAKMODkAAHUABLSFoiYAAAAASUVORK5CYII=');
	}
	.boxed.page-template-contact-php .map_canvas {
		margin-top: -150px;
		height: 80%;
	}
	.boxed .body-wrapper .navbar, .boxed .body-wrapper .top-bar {
		left: auto;
		right: auto;
		width: 100%;
	}
/* slider area height for no bubble */
	.home .slider-area {
		margin-bottom: 40px;
	}
/* slider area height for no bubble */
	:not(.home) .slider-area {
		margin-bottom: 40px;
	}
/* Layout Width */
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
		max-width: 1170px;
	}
/* Google Font */
	body, input, button, select, textarea {
		font-family: open sans !important;
	}
/* Default Font */
	body, p, label, input, textarea, .breadcrumb li, .nav-tabs .active a, .nav-tabs li a, .nav-list li a, .sub-footer .latest-posts a, .sub-footer input, .sub-footer textarea, .footer p, td, .accordion-group, .widget_nav_menu .menu li a, .widget-side a, .tag-cloud a, .tagcloud a, .sub-footer ul li a {
		font-size: 14px !important;
	}
/* Logo Positioning */
	.brand img {
		margin-top: 25px;
	}
/* Headings Font Setting */
	h1, h2, h3, h4, h5, h6 {
		font-family: "pt sans narrow", "sans serif";
	}
	h1 {
		font-size: 30px;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 22px;
	}
	h4 {
		font-size: 18px;
	}
	h5 {
		font-size: 15px;
	}
	h6 {
		font-size: 12px;
	}

/* END tmq_css */
/* BEGIN tmq_usercss */
.navbar-inner {
	min-height: 95px;
	height: 95px;
}

.bubble-stripes {
	height: 52px;
	margin-top: -52px;

}

.boxed.page-template-contact-php .map_canvas {
margin-top: -150px;
height: 80%;
}
.boxed .body-wrapper .navbar, .boxed .body-wrapper .top-bar {
left: auto;
right: auto;
width: 100%;
}

@font-face{
	font-family:'FSSINCLAIR';
	src: url('http://www.exerciseinstitute.com.au/wp-content/uploads/FSSINCLAIR.OTF');
}

.wpcf7 input[type="text"] {width:400px;}
.wpcf7 textarea.wpcf7-textarea { width:400px;}

.sub-footer {
	background: #F7F7F7;
	padding-top: 40px;
}

.sub-footer h5 {
	color: #000000 !important;
	border-bottom: 1px dashed #555
}

.sub-footer ul li a {
	display: block;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	padding: 10px 0 10px 0;
	background: url('assets/img/line_divider.png') repeat-x bottom;
}

p a {
	border-bottom: 0;
}

.slider {
	overflow: visible;
}

.blog-info {
	display: none;
}

.blog p, .post .blog div {
	margin-top: 12px;
}

.boxed .body-wrapper {
	background-color: #fff;
}

body {
	font-family: 'helvetica' !important;
}

.sub-menu {
	min-width: 0 !important;
	border-radius: 0 !important;
	margin-top: -7px !important;
	background: #F7F7F7 !important;
	background-image: url('assets/img/navigation_bg.png') !important;
	border: 0 !important;
	padding: 0 0 0 0 !important;
	border-top: 7px solid #F7F7F7 !important;
}

.sub-menu li:hover {
	background: #F7F7F7 !important;
}

.sub-menu li {
	text-align: left;
	width: 180px !important;
	padding: 12px 12px 12px 18px;
	color: #ccc;
	font-size: 13px;
	overflow: visible;
	cursor: pointer;
}

h7.bazinga {
    font-size: 13px;
    font-family: helvetica;
    color: #333333 !important;
}

h1, h2, h3, h4, h5, h6, .navbar ul {
	font-family:'FSSINCLAIR' !important;
}

hr {
    margin: 12px 0;
    }
    
.side-time, .tagcloud a:hover, .features:hover .features-circle,  .features-circle, th {
    background: none repeat scroll 0 0 #555555;
}

.bubble, .title-bubble, .btn-prime, .slider-frame {
    background: -moz-linear-gradient(center top , #000000, #17A0D5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    text-shadow: 1px 1px #5896AE !important;
}

h1, h2, h3 {
    line-height: 30px;
}

@font-face {	font-family: 'FSSINCLAIR';
	src: url('http://www.exerciseinstitute.com.au/wp-content/uploads/FSSINCLAIR.eot') format('eot'), 
	     url('http://www.exerciseinstitute.com.au/wp-content/uploads/FSSINCLAIR.woff') format('woff'),
	     url('http://www.exerciseinstitute.com.au/wp-content/uploads/FSSINCLAIR.ttf') format('truetype');

}

.brand img {
  max-height: 135px;
}

.breadcrumb-container {

  display: none;
}
.content {
  margin-top: -22px;
}

.btn-info {
    background-color: #17A0D5;
    background-image: linear-gradient(to bottom, #17A0D5, #17A0D5);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
/* END tmq_usercss */
